Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Wed, 15 May 2013 21:11:42 +0200

> Does this mean that if you start Emacs with "emacs -Q" and immediately
> try to exit, Emacs shuts down cleanly?

Yes.  I still don't know what (user) action triggers this problem, but
it is not too easy to trigger.

Normally, the sessions that get stuck have lasted several days, but
the one that I reported today is a one-day session, in which I think I
didn't visit a single file, and certainly I didn't visit a network
file.  I used that session for copy-pasting text from other programs
into an Emacs buffer and tweak the text there.

Strange... I'll do some experiments tomorrow, and if I find some
repeatable recipe I'll let you know.

Thanks.

--
Dani Moncayo